{
    "title_clear": "Jasne",
    "title_copy": "Kopia",
    "title_autoscroll": "Autoscroll",
    "title_reload": "Przeładuj",
    "txt_selectRule": "Wybierz regułę",
    "txt_selectLight": "Wybierz światło",
    "txt_selectSwitch": "Przełącznik wyboru",
    "txt_selectSensor": "Wybierz czujnik",
    "txt_selectGroupApi": "Wybierz grupę",
    "txt_swtichGroups": "Grupy przełączników",
    "txt_virtualSensors": "Wirtualny czujnik",
    "txt_rules": "Zasady",
    "txt_lights": "Światła",
    "txt_groups": "Grupy",
    "txt_switches": "Przełączniki",
    "txt_sensors": "Czujniki",
    "txt_configuration": "Konfiguracja",
    "txt_noFilter": "Bez filtra",
    "txt_readDataApi": "Do odczytu danych w sieci lokalnej."
}
